WordPress.org

Support

Support » Plugins and Hacks » bbPress Moderation » [Resolved] V3.5 Throws up error messages

[Resolved] V3.5 Throws up error messages

  • Any update on this for 3.5 yet? I get broken code when I activate this plugin.

    Warning: Missing argument 2 for wpdb::prepare(), called in /home/phyllis/public_html/wp-content/plugins/bp-registration-options/includes/admin.php on line 19 and defined in /home/phyllis/public_html/wp-includes/wp-db.php on line 990

    Warning: Cannot modify header information – headers already sent by (output started at /home/phyllis/public_html/wp-includes/wp-db.php:990) in /home/phyllis/public_html/wp-includes/pluggable.php on line 876

    http://wordpress.org/extend/plugins/bbpressmoderation/

Viewing 3 replies - 1 through 3 (of 3 total)
  • This was a clash with another bbpress plugin. When I removed both plugins, then re-installed this one, it worked.

    Other plugin was bp-registration

    Plugin Author ianhaycox

    @ianhaycox

    The warning is thrown by bp-registration, so I suggest you contact the author of that plugin.

    bbPress Moderation is compatible with WP 3.5 wpdb::prepare() so there should be no issues.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] V3.5 Throws up error messages’ is closed to new replies.
Skip to toolbar